@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━
Toppage 追加要素
--------------------------------------*/

div#intro {
	padding-bottom: 12px;
}

div#intro h2 {
	/*margin-bottom: 20px;
	padding-bottom: 12px;
	/*background: url(/pr/images/bg_h3_01.gif) repeat-x left bottom;*/
	color: #DA2F89;
	font-size: 150%;
	line-height: 1;
}


/*━━━━━━━━━━━━━━━━━━━
Heading
--------------------------------------*/
h2 {
	margin-bottom: 30px;
	font-size: 1px;
	/*line-height: 0;*/
}
/*
h3 {
	margin-bottom: 20px;
	padding-bottom: 12px;
	background: url(/pr/images/bg_h3_01.gif) repeat-x left bottom;
	color: #DA2F89;
	font-size: 150%;
	line-height: 1;
}
h4 {
	margin-bottom: 20px;
	background: url(/pr/images/bg_h4_02.gif) no-repeat left bottom;
	font-size: 133.4%;
	line-height: 1.3;
}
h4 span {
	display: block;
	padding: 8px 9px 8px 22px;
	background: url(/pr/images/bg_h4_01.gif) no-repeat left top;
}
h5 {
	margin-bottom: 20px;
	padding: 6px 10px;
	background: #E8E8EA;
	font-size: 116.7%;
	line-height: 1.3;
}

/*━━━━━━━━━━━━━━━━━━━
Text
--------------------------------------*/
.lead {
	margin-bottom: 40px;
}
.error {
        display: block;
        font-size: 1.5em;
        font-weight: bold;
        color: #DA2F89;
        text-align: center;
}

/*━━━━━━━━━━━━━━━━━━━
List
--------------------------------------*/
ul.normal li {
	margin-left: 8px;
	padding-left: 13px;
	background: url(/pr/images/blt_list_01.gif) no-repeat 0 0.45em;
}
ul.banner li {
	margin-bottom: 20px;
}
ol.normal li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 25px;
}

/*━━━━━━━━━━━━━━━━━━━
Table
--------------------------------------*/
table.dataTable {
	border-bottom: solid 1px #D9DBDB;
	border-left: solid 1px #D9DBDB;
}
table.dataTable thead th {
	padding: 8px 10px;
	background: #F0F0F2;
	border-top: solid 1px #D9DBDB;
	border-right: solid 1px #D9DBDB;
}
table.dataTable tbody th {
	padding: 10px;
	background: #FDF2F9;
	border-top: solid 1px #D9DBDB;
	border-right: solid 1px #D9DBDB;
	vertical-align: top;
}
table.dataTable tbody td {
	padding: 10px;
	background: #FFF;
	border-top: solid 1px #D9DBDB;
	border-right: solid 1px #D9DBDB;
	vertical-align: top;
}

/*━━━━━━━━━━━━━━━━━━━
Section Block
--------------------------------------*/
.section {
	margin-bottom: 30px;
}

/*━━━━━━━━━━━━━━━━━━━
Link
--------------------------------------*/
.link01 {
	padding-left: 15px;
	background: url(/pr/images/arw_link_01.gif) no-repeat 0 0.25em;
}
.link01 a {
	text-decoration: none;
}
.link02 {
	padding-left: 8px;
	background: url(/pr/images/arw_link_02.gif) no-repeat 0 0.45em;
}
.link02 a {
	text-decoration: none;
}
.linkMore {
	text-align: right;
}
.linkMore a {
	padding-left: 15px;
	background: url(/pr/images/arw_link_01.gif) no-repeat 0 0.1em;
	text-decoration: none;
}
.linkTop {
	margin-top: 12px;
	font-size: 83.4%;
	text-align: right;
}
.linkTop a {
	padding-left: 10px;
	background: url(/pr/images/arw_link_04.gif) no-repeat 0 0.4em;
	text-decoration: none;
}

/*━━━━━━━━━━━━━━━━━━━
Margin
--------------------------------------*/
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}

/*━━━━━━━━━━━━━━━━━━━
Position
--------------------------------------*/
.center {
	text-align: center;
}
.right {
	text-align: right;
}

/*━━━━━━━━━━━━━━━━━━━
Form
--------------------------------------*/
input,
textarea {
	*margin: -1px 0; /* IE7 and below */
	padding: 0.2em 0.1em 0 0.1em;
	line-height: 1.4;
	vertical-align: middle;
	/*font-family: sans-serif\9;  IE8 and below */
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	padding: 0.1em 0.2em 0.2em 0.2em;
}
input[type="image"] {
	padding: 0;
}
/* IE7 and below */
input.typeCheckbox,
input.typeRadio {
	*vertical-align: -0.3em;
}
input.typeButton {
	*padding-top: 0.1em;
	*line-height: 1.2;
}
input.typeImage {
	*padding: 0;
}
select {
	*vertical-align: -0.25em;
}

input.typeText,
textarea.typeTextarea {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
input.typeText {
	height: 1.48em;
}


#btn {
	text-align: center;
	margin: 30px auto;
	width:330px;
}

body#pr #btn a.submit-regist{
	display:block;
	width:300px;
    margin: 10px auto 0px;
    padding: 15px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-radius:3px;
	height:auto;
	text-decoration:none;
	transition: all 0.3s ease-in-out 0s;
	background-color:#da2f89;
	background-image:url("/img/icons/ic_arrow_01.png");
	background-repeat:no-repeat;
	background-size:25px 25px;
	background-position:17% center;
}

body#pr #btn a.submit-regist:hover{
	transition: all 0.3s ease-in-out 0s;
	background-color:rgba(218,47,137,0.8);
}

/*.submit-regist	{
	background: url(/pr/images/btn_submit.gif) no-repeat left top;
	border: none;
	cursor: pointer;
	display: block;
	height: 50px;
	width: 194px;
	font-weight: bold;
	color: #FFF;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	}
.submit-regist:hover	{
	background: url(/pr/images/btn_submit.gif) no-repeat 0 -50px;
	}
	
	.submit-reset	{
	background: url(/pr/images/btn_reset.gif) no-repeat left top;
	border: none;
	cursor: pointer;
	display: block;
	height: 50px;
	width: 194px;
	font-weight: bold;
	color: #FFF;
	margin-right: 4px;
	margin-left: 4px;
	}
.submit-reset:hover	{
	background: url(/pr/images/btn_reset.gif) no-repeat 0 -50px;
	}

/*━━━━━━━━━━━━━━━━━━━
Clearfix
--------------------------------------*/
.clearfix:after {
	content: url(/pr/images/blank.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	/*_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clearbox {
	clear: both;
}
.boxgroup {
	clear: both;
	float: none;
}

/*━━━━━━━━━━━━━━━━━━━
bn
--------------------------------------*/
.bn img {
	margin-bottom: 6px;
}



/*------- SMART PHONE ------*/
@media only screen and (max-width : 450px) {

/*#registration .lpForm{
	padding-bottom:0;
}
*/

#btn{
	width:auto;
	margin-bottom:0;
}

body#pr #btn a.submit-regist{
	width:100%;
	padding-left:0;
	padding-right:0;
	margin-bottom:20px;
	margin-top:0;
	background-position:10% center;
}

}